{{ form_start(form) }}
{{ form_widget(form) }}
{% if fatalError %}
<label class="hide">
    Formulaire désactivé
    <input required="required">
</label>
{% endif %}
<button type="submit" class="btn btn-primary hide">Hidden submit</button>
{{ form_end(form) }}

<article>
    {% if fatalError %}
    <div class="modal-padding">
        <p class="alert alert-danger">{{ errors.fatal }}</p>
    </div>
    {% endif %}
    <div>
        <header>
            <h4>Données d'import</h4>
        </header>
        {{ render_view_table_normalized(view_data, "") }}
    </div>
    <div>
        <header>
            <h4>Prévisualisation (10 premiers résultats)</h4>
        </header>
        {{ generate_table(content_preview_resultset) }}
    </div>
    {% if (errors['duplicates'] is defined) %}
        <div>
            <header>
                <h4>Doublons</h4>
            </header>
            <table class="table table-striped table-hover fixed-left-th">
                <tbody>
                    {% for duplicate in errors.duplicates %}
                        <tr><td>{{ duplicate }}</td></tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    {% endif %}

    <div>
        <header>
            <h4>Récapitulatif</h4>
        </header>
        {{ render_view_table_normalized(summerize_data, "") }}
    </div>
</article>
